Plesk update fails: ez_template_suffix is NOT defined

Created:

2016-11-16 12:55:52 UTC

Modified:

2017-08-08 13:33:01 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk update fails: ez_template_suffix is NOT defined

Applicable to:

  • Plesk for Linux

Symptoms

Plesk update fails with the following error in /tmp/autoinstaller3.log :

Warning: ez_template_suffix is NOT defined in  PSA_12.0.18/plesk-12.0.18-cos6-x86_64.inf3

Warning: ez_template_suffix is NOT defined in NGINX_1.5.0/nginx-1.5.0-cos5-x86_64.inf3

Resolution

Clean the yum cache:

# yum clean all
Have more questions? Submit a request
Please sign in to leave a comment.